.version.places /* version checker */
{
	color: #00001E;
	background-color: #B4897B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu34922
{
	z-index: 2;
	width: 960px;
}

#u34938
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u34939
{
	width: 133px;
	padding-bottom: 15px;
}

#u34939:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34939:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34940-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34939:hover #u34940-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34939:active #u34940-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34973
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u34974
{
	width: 133px;
	padding-bottom: 15px;
}

#u34939.MuseMenuActive,#u34974:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34974:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34977-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34939.MuseMenuActive #u34940-4,#u34974:hover #u34977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34974:active #u34977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34980
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u34981
{
	width: 133px;
	padding-bottom: 15px;
}

#u34981:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34974.MuseMenuActive,#u34981:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34982-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34974.MuseMenuActive #u34977-4,#u34981:hover #u34982-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34981:active #u34982-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34959
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u34962
{
	width: 133px;
	padding-bottom: 15px;
}

#u34962:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34981.MuseMenuActive,#u34962:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34964-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34981.MuseMenuActive #u34982-4,#u34962:hover #u34964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34962:active #u34964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34952
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u34953
{
	width: 133px;
	padding-bottom: 15px;
}

#u34953:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34962.MuseMenuActive,#u34953:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34955-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34962.MuseMenuActive #u34964-4,#u34953:hover #u34955-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34953:active #u34955-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34945
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u34946
{
	width: 133px;
	padding-bottom: 15px;
}

#u34946:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u34953.MuseMenuActive,#u34946:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34946.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u34947-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34953.MuseMenuActive #u34955-4,#u34946:hover #u34947-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34946:active #u34947-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34946.MuseMenuActive #u34947-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u34966
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u34969
{
	width: 134px;
	padding-bottom: 15px;
}

#u34969:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u34969:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u34969.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u34972-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u34969:hover #u34972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u34969:active #u34972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u34969.MuseMenuActive #u34972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u35062-28
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu34987
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u35042popup
{
	z-index: 50;
}

#u35042
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u45517
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45517_img
{
	padding-top: 116px;
	padding-bottom: 115px;
}

#u47600
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u47600_img
{
	padding-top: 72px;
	padding-right: 1px;
	padding-bottom: 71px;
}

#u50091
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50091_img
{
	padding-left: 173px;
	padding-top: 1px;
	padding-right: 173px;
}

#u50133
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50133_img
{
	padding-left: 170px;
	padding-right: 171px;
}

#u39375
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u39375_img
{
	padding-left: 175px;
	padding-right: 175px;
}

#u45539
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u45539_img
{
	padding-left: 4px;
	padding-top: 1px;
	padding-right: 4px;
}

#u38508
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38508_img
{
	padding-left: 188px;
	padding-right: 188px;
	padding-bottom: 1px;
}

#u38526
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u38526_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u50082
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50082_img
{
	padding-top: 20px;
	padding-right: 1px;
	padding-bottom: 20px;
}

#u50124
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50124_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u39306
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u35250
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u35250_img
{
	padding-left: 195px;
	padding-right: 195px;
	padding-bottom: 1px;
}

#u43702
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u43702_img
{
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 4px;
}

#u39366
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u39366_img
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#u39315
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u39357
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u39306_img,#u39315_img,#u39357_img
{
	padding-left: 1px;
}

#u35010popup
{
	z-index: 83;
}

#u35010
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u45520
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u47603
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u45520.SSSlideLinkSelected,#u47603.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u50094
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u50136
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u50094.SSSlideLinkSelected,#u50136.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u39378
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u45542
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u39378.SSSlideLinkSelected,#u45542.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u38511
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u38529
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u38511.SSSlideLinkSelected,#u38529.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u38529_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u50085
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u50085_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u50127
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u50085.SSSlideLinkSelected,#u50127.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u39309
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u35253
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u39309.SSSlideLinkSelected,#u35253.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u43705
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u43705_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u39369
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u43705.SSSlideLinkSelected,#u39369.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u39369_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u39318
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u39360
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u39318.SSSlideLinkSelected,#u39360.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u45542_clip,#u38529_clip,#u50085_clip,#u50127_clip,#u39309_clip,#u43705_clip,#u39369_clip,#u39318_clip,#u39360_clip
{
	width: 59px;
	height: 42px;
}

#u45542_img,#u50127_img,#u39309_img,#u39318_img,#u39360_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u34990-4popup
{
	z-index: 116;
}

#u34990-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u35041-4popup
{
	z-index: 120;
}

#u35041-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u35061-4popup
{
	z-index: 124;
}

#u35061-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u34921-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

